taro-ui的坑



  • vue项目使用taro-ui,显示报错,
    然后我试试react版本的taro-ui是没问题的;
    于是我就把react版本的taro-ui引入,又报错;
    于是我看了node_modules里的taro-ui,是引入react报的错;
    我又换回官网指导的,直接yarn add taro-ui,又报错了,这次是taro-ui组件里jsx的报错,
    心累了,还是uni-app香,这个支持不起来;
    主要还有一下错误:
    1.tabbar切换tab,之前tab的页面不消失



  • 我跟你一样一样的 遇到的问题, 还有个问题就是使用Taro结合vue如果想引入图片都引入不了 vue不支持img这个标签,需要通过html来注册这个标签,但是注册的标签没有src属性 贼恶心


登录后回复